CFPT - Anomalie #630
[CFPT] Registre d'inscription
09/21/2020 10:00 AM - Amsatou Diouf

Status: Résolu
Priority: Normal
Assignee: Adja Kane
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/21/2020

0%
0.00 hour
0.00 hour

Description

Il est impossible d'ajouter une promotion dans un registre d'inscription.Quand I'état du registre n'est plus en brouillon.

History

#1 - 09/21/2020 05:08 PM - Admin Admin
- Assignee set to Cheikh Ndiaye

#2 - 10/04/2020 10:08 AM - Cheikh Ndiaye

- Status changed from Nouveau to Résolu

- Assignee changed from Cheikh Ndiaye to Adja Kane
